Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 631814 - media-libs/libmediaart - drop qt4 USE flag
Summary: media-libs/libmediaart - drop qt4 USE flag
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2017-09-23 03:11 UTC by Michael Palimaka (kensington)
Modified: 2017-09-28 12:06 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Palimaka (kensington) gentoo-dev 2017-09-23 03:11:45 UTC
It doesn't look like anything in the tree uses it, so please consider dropping it. 

In fact, I don't see anything using slot 1.0 at all so maybe it'd be easier to just drop that instead.
Comment 1 Gilles Dartiguelongue gentoo-dev 2017-09-27 07:16:55 UTC
feel free to proceed.
Comment 2 Michael Palimaka (kensington) gentoo-dev 2017-09-28 12:05:38 UTC
Thanks!
Comment 3 Larry the Git Cow gentoo-dev 2017-09-28 12:06:24 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ba36094d3bbbeb91f0c452b10d050d0b964640d0

commit ba36094d3bbbeb91f0c452b10d050d0b964640d0
Author:     Michael Palimaka <kensington@gentoo.org>
AuthorDate: 2017-09-28 12:06:00 +0000
Commit:     Michael Palimaka <kensington@gentoo.org>
CommitDate: 2017-09-28 12:06:14 +0000

    media-libs/libmediaart: remove 0.7.0
    
    Closes: https://bugs.gentoo.org/631814
    Package-Manager: Portage-2.3.8, Repoman-2.3.3

 media-libs/libmediaart/Manifest                 |  1 -
 media-libs/libmediaart/libmediaart-0.7.0.ebuild | 63 -------------------------
 2 files changed, 64 deletions(-)